import { Moment } from 'moment';

export interface CommonText {
  createdAtText(time: Moment): string;
}

export const commonTextZhCn: CommonText = {
  createdAtText(time: Moment): string {
    return '创建于 ' + time.format('YYYY-MM-DD HH:mm');
  },
};

export const commonTextEnUs: CommonText = {
  createdAtText(time: Moment): string {
    return 'Created at ' + time.format('YYYY-MM-DD HH:mm');
  },
};
